# Simple-column-Name

A Simple-column-Name is used to represent a column when it cannot be qualified by a table-Name or correlation-Name. This is the case when the qualification is fixed, as it is in a column definition within a CREATE TABLE statement.

#### Syntax

    SQL92Identifier

#### Example

    -- country is a Simple-column-Name
    CREATE TABLE CONTINENT (COUNTRY VARCHAR(26) NOT NULL PRIMARY KEY,
    COUNTRY_ISO_CODE CHAR(2), REGION VARCHAR(26))

Parent topic: SQL identifiers